162 comments found

Hi there!

I’m loving your theme! My current server is PHP version 5.2.17 will this theme work on my site?

Best regards, Christine

juanfra
juanfra Author Team

Hi Christine,

Thanks for your kind words. Well, the tech requirements are basically related to WordPress. If WordPress works in the server, then the theme will do it well. I can send you a link of the requirements for running WordPress: https://wordpress.org/about/requirements/

From what that page says, you need 5.2.4 or greater. So, it should be working…

But….I know that thereĀ“s some sort of quest on trying to update older versions of PHP in every host, I hope you can find a server in which they have some 5.4 or newer version.

Best, Juan.

Hello. How can I (in the code, manually of I believe) change the permalink-structure used for staff and services? As I am using this on a norwegian site, I would like it to be in norwegian. Thanks in advance ;-)

juanfra
juanfra Author Team

Hi,

Thanks for writing. With regards to the permalinks, the “article” part indicates what type of content WordPress should look for. In order to modify that you can either get into the code, or you can use a plugin like: http://wordpress.org/plugins/custom-post-type-permalinks/

Best, Juan.

by
by
by
by
by
by